using adas_core.Domain.Enums;

namespace adas_core.Application.Exceptions;

public class BadRequestException : Exception
{
    public BadRequestException(HttpEnum.ErrorMessage message) : base(((int)message).ToString())
    {
    }

    public BadRequestException(string message) : base(message)
    {
    }
}